{
  "item.create_stuff_additions.andesite_encased_jet_chestplate": "Анезитовый реактивный нагрудник",
  "item.create_stuff_additions.zinc_shovel": "Цинковая лопата",
  "item.create_stuff_additions.nozzle_fan": "Форсуночный вентилятор",
  "item.create_stuff_addons.blazing_axe": "Пылающий топор",
  "item.create_stuff_additions.andesite_encased_jet_boots": "Анезитовые реактивные ботинки",
  "item.create_stuff_additions.brass_leggings": "Латунные поножи",
  "item.create_stuff_additions.andesite_accelerator_leggings": "Анезитовые ускоряющие поножи",
  "item.create_stuff_additions.copper_hoe": "Медная мотыга",
  "item.create_stuff_additions.andesite_leggings": "Анезитовые реактивные поножи",
  "item.create_stuff_additions.shadow_steel_sword": "Меч из теневой стали",
  "item.create_stuff_additions.brass_moped_item": "Латунный мопед",
  "item.create_stuff_additions.zinc_axe": "Цинковый топор",
  "block.create_stuff_additions.quartz_crusher": "Кварцевый дробитель",
  "item.create_stuff_additions.brass_moped_spawn_egg": "Яйцо призыва латунного мопеда",
  "item.create_stuff_additions.sticky_chestplate": "Липкий нагрудник",
  "item.create_stuff_addons.blazing_shovel": "Пылающая лопата",
  "key.create_stuff_additions.flying": "Полет",
  "item.create_stuff_additions.blazing_cleaver": "Пылающий тесак",
  "item.create_stuff_additions.brass_accelerator_leggings": "Латунные ускоряющие поножи",
  "item.create_stuff_additions.brass_sword": "Латунный меч",
  "item.create_stuff_additions.refined_radiance_exoskeleton_leggings": "Поножи экзоскелета из очищенного сияния",
  "item.create_stuff_additions.andesite_exoskeleton_helmet": "Анезитовый шлем экзоскелета",
  "item.create_stuff_additions.andesite_helmet": "Анезитовый шлем",
  "block.create_stuff_additions.nixie_lamp": "Лампа Никси",
  "item.create_stuff_additions.blazing_shovel": "Пылающая лопата",
  "item.create_stuff_additions.exoskeleton_leggings": "Поножи экзоскелета",
  "block.create_stuff_additions.brass_globe": "Латунный глобус",
  "item.create_stuff_additions.shadow_steel_pickaxe": "Кирка из теневой стали",
  "item.create_stuff_additions.sticky_helmet": "Липкий шлем",
  "block.create_stuff_additions.chocolate_fountain": "Шоколадный фонтан",
  "item.create_stuff_additions.andesite_accelerator_chestplate": "Анезитовый ускоряющий нагрудник",
  "item.create_stuff_additions.zinc_hoe": "Цинковая мотыга",
  "item.create_stuff_additions.copper_sword": "Медный меч",
  "item.create_stuff_additions.copper_exoskeleton_helmet": "Медный шлем экзоскелета",
  "item.create_stuff_addons.rose_quartz_sword": "Позолоченный розовый кварцевый меч",
  "item.create_stuff_additions.andesite_accelerator_helmet": "Анезитовый шлем ускорителя",
  "item.create_stuff_additions.copper_axe": "Медный топор",
  "item.create_stuff_additions.sticky_leggings": "Липкие поножи",
  "item.create_stuff_additions.encased_jet_chestplate": "Латунный реактивный нагрудник",
  "item.create_stuff_additions.detector_brass_leggings": "Латунные реактивные поножи",
  "item.create_stuff_addons.blazing_cleaver": "Пылающий тесак",
  "item.create_stuff_additions.blazing_axe": "Пылающий топор",
  "item.create_stuff_additions.tuned_brass_moped_item": "§eТюнингованный латунный мопед",
  "item.create_stuff_additions.brass_accelerator_helmet": "Латунный шлем ускорителя",
  "item.create_stuff_additions.exoskeleton_boots": "Ботинки экзоскелета",
  "item.create_stuff_additions.exoskeleton_chestplate": "Латунный экзоскелет",
  "item.create_stuff_additions.rose_quartz_shovel": "Позолоченная розовая кварцевая лопата",
  "item.create_stuff_additions.brass_boots": "Латунные ботинки",
  "item.create_stuff_additions.zinc_handle": "Качественная рукоять инструмента",
  "item.create_stuff_additions.blaze_flame_thrower": "Ифритовый огнемёт",
  "item.create_stuff_additions.encased_jet_helmet": "Латунный реактивный шлем",
  "item.create_stuff_additions.andesite_exoskeleton_leggings": "Анезитовые поножи экзоскелета",
  "item.create_stuff_additions.brass_hoe": "Латунная мотыга",
  "item.create_stuff_additions.andesite_boots": "Анезитовые реактивные ботинки",
  "item.create_stuff_additions.refined_radiance_exoskeleton_helmet": "Шлем экзоскелета из очищенного сияния",
  "item.create_stuff_additions.shadow_steel_shovel": "Лопата из теневой стали",
  "item.create_stuff_additions.shadow_steel_axe": "Топор из теневой стали",
  "item.create_stuff_addons.blazing_pickaxe": "Пылающая кирка",
  "entity.create_stuff_additions.brass_moped": "Латунный мопед",
  "item.create_stuff_additions.andesite_encased_jet_leggings": "Анезитовые реактивные поножи",
  "item.create_stuff_additions.andesite_exoskeleton_boots": "Анезитовые ботинки экзоскелета",
  "item.create_stuff_additions.copper_accelerator_leggings": "Медные ускоряющие поножи",
  "item.create_stuff_addons.rose_quartz_axe": "Позолоченный розовый кварцевый топор",
  "item.create_stuff_additions.copper_exoskeleton_leggings": "Медные поножи экзоскелета",
  "item.create_stuff_additions.sticky_boots": "Липкие ботинки",
  "item.create_stuff_additions.brass_chestplate": "Латунный нагрудник",
  "itemGroup.tabcreate_stuff_addition": "Create Stuff Additions",
  "item.create_stuff_additions.copper_armor_leggings": "Медные поножи",
  "item.create_stuff_additions.refined_radiance_exoskeleton_boots": "Ботинки экзоскелета из очищенного сияния",
  "item.create_stuff_additions.brass_shovel": "Латунная лопата",
  "item.create_stuff_additions.exoskeleton_helmet": "Шлем экзоскелета",
  "item.create_stuff_additions.copper_pickaxe": "Медная кирка",
  "item.create_stuff_additions.detector_brass_boots": "Латунные реактивные ботинки",
  "item.create_stuff_additions.andesite_accelerator_boots": "Анезитовые ботинки ускорителя",
  "item.create_stuff_additions.brass_axe": "Латунный топор",
  "item.create_stuff_additions.rose_quartz_axe": "Позолоченный розовый кварцевый топор",
  "item.create_stuff_additions.rose_quartz_pickaxe": "Позолоченная розовая кварцевая кирка",
  "item.create_stuff_additions.copper_exoskeleton_chestplate": "Медный экзоскелет",
  "item.create_stuff_additions.copper_accelerator_chestplate": "Медный ускоряющий нагрудник",
  "item.create_stuff_additions.rose_quartz_sword": "Позолоченный розовый кварцевый меч",
  "item.create_stuff_additions.detector_brass_chestplate": "Латунный реактивный ранец",
  "item.create_stuff_additions.brass_helmet": "Латунный шлем",
  "item.create_stuff_additions.andesite_exoskeleton_chestplate": "Анезитовый экзоскелет",
  "entity.create_stuff_additions.tuned_brass_moped": "Тюнингованный латунный мопед",
  "item.create_stuff_additions.copper_shovel": "Медная лопата",
  "item.create_stuff_additions.zinc_sword": "Цинковый меч",
  "item.create_stuff_additions.zinc_chestplate": "Цинковый нагрудник",
  "item.create_stuff_additions.copper_armor_helmet": "Медный шлем",
  "item.create_stuff_additions.refined_radiance_exoskeleton_chestplate": "Экзоскелет из очищенного сияния",
  "item.create_stuff_additions.zinc_leggings": "Цинковые поножи",
  "item.create_stuff_additions.brass_accelerator_boots": "Латунные ботинки ускорителя",
  "item.create_stuff_additions.blazing_pickaxe": "Пылающая кирка",
  "item.create_stuff_additions.zinc_boots": "Цинковые ботинки",
  "item.create_stuff_additions.copper_armor_chestplate": "Медный нагрудник",
  "item.create_stuff_additions.copper_accelerator_boots": "Медные ботинки ускорителя",
  "item.create_stuff_additions.encased_jet_boots": "Латунные реактивные ботинки",
  "item.create_stuff_additions.tuned_brass_moped_spawn_egg": "Яйцо призыва тюнингованного латунного мопеда",
  "item.create_stuff_additions.encased_jet_leggings": "Латунные реактивные поножи",
  "item.create_stuff_additions.andesite_encased_jet_helmet": "Анезитовый реактивный шлем",
  "item.create_stuff_addons.rose_quartz_pickaxe": "Позолоченная розовая кварцевая кирка",
  "item.create_stuff_additions.detector_brass_helmet": "Латунный шлем-детектор",
  "item.create_stuff_additions.andesite_chestplate": "Анезитовый реактивный ранец",
  "item.create_stuff_additions.copper_armor_boots": "Медные ботинки",
  "item.create_stuff_additions.copper_accelerator_helmet": "Медный шлем ускорителя",
  "item.create_stuff_additions.copper_exoskeleton_boots": "Медные ботинки экзоскелета",
  "block.create_stuff_additions.refined_radiance_neon": "Неоновый блок очищенного сияния",
  "item.create_stuff_additions.brass_pickaxe": "Латунная кирка",
  "item.create_stuff_additions.zinc_pickaxe": "Цинковая кирка",
  "item.create_stuff_addons.rose_quartz_shovel": "Позолоченная розовая кварцевая лопата",
  "item.create_stuff_additions.brass_portable_drill": "Латунная портативная дрель",
  "item.create_stuff_additions.zinc_helmet": "Цинковый шлем",
  "item.create_stuff_additions.brass_accelerator_chestplate": "Латунный ускоряющий нагрудник"
}